 A { 
     font-family: Times New Roman, Arial, Helvetica, sans-serif;
     text-decoration: none;
     color: #666600;
    }
 
  A.underline {text-decoration: underline; color: #006600}
  A.underline:HOVER {text-decoration:none}

 A.vertical:HOVER { text-decoration: underline; color: white }

 body { 
     font-family: Times New Roman, Arial, Helvetica, sans-serif;
     color: #666600;
	 font-size: 12px}

 .heading { font-size: 23px;
            color: #006600;
			text-align: center}

 .blk11 {font-size:11px;}

 .blk14 {font-size:14px;}
 .blk16 {font-size:16px;}
 .blk16_bold {font-size:16px; font-weight: bold}
 .blk19 {font-size: 19px}
 .blk19_gr {font-size: 19px; color: #006600}
 .blk16_gr {font-size:16px; color: #006600; font-weight: none}
 .vertical_bar { font-size:16px;
                 font-weight: bold}
 .bgcolor_gr {background-color: #CCCC99}
 .text_white {color: white}